{
    "key": "alexscaves_stripped_candy_cane_pole",          
    "category": "bone",                
    "primary": 5.2,                
    "secondary": 4.1,               
    "tertiary": 2.5,                 
    "durability": 152,           
    "integrityCost": 1,            
    "integrityGain": 7,           
    "magicCapacity": 12,           
    "toolLevel": "minecraft:iron",   
    "toolEfficiency": 2,            
    "tints": {
        "glyph": "f6edfc",
        "texture": "f6edfc"
    },
    "attributes": {
        "generic.attack_speed": 0.12
    },
    "textures": [        
        "bone",
        "default"
    ],
    "material": {
        "items": ["alexscaves:stripped_candy_cane_pole"]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:gold"
    }
}